class: 
  - { class_id: 0,  r: 0,   g: 0,   b: 0,   name: "undefined"        }
  - { class_id: 1,  r: 0,   g: 255, b: 0,   name: "drivable" }
  - { class_id: 2,  r: 255, g: 255, b: 0,   name: "rough" }
  - { class_id: 3,  r: 255, g: 0,   b: 0,   name: "obstacle"  }
  - { class_id: 4,  r: 0,   g: 0,   b: 255, name: "sky"           }
num_classes: 5
version: 1.0

